Subject: Trainer Candidate - Kunal Chauhan
From: Kunal Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Sep 2022 13:40:47 -0400

| | Tech Support Test

Name | Kunal Chauhan
E-mail | [email-masked]
Phone Number | (91) 9310312349
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | South delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Verma pt college | English faculty | 1.12.2022 | 25K
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

Present lessons in a comprehensive manner and use visual/audio means to facilitate learning
Provide individualized instruction to each student by promoting interactive learning
Create and distribute educational content (notes, summaries, assignments etc.)
Assess and record students’ progress and provide grades and feedback
Maintain a tidy and orderly classroom
Collaborate with other teachers, parents and stakeholders and participate in regular meetings
Plan and execute educational in-class and outdoor activities and events
Observe and understand students’ behavior and psyche and report suspicions of neglect, abuse etc.
Develop and enrich professional skills and knowledge by attending seminars, conferences etc.
Requirements and skills
Proven experience as a teacher
Thorough knowledge of teaching best practices and legal educational guidelines partnered with a willingness to follow the school’s policies and procedures
Excellent communicability and interpersonal skills
Well-organized and committed
Creative and energetic
Strong moral values and discipline
Knowledge of CPR
Degree in teaching or in a specialized subject with a certificate in education;

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I started working in my current department, our employee onboarding process was time-consuming and complicated. New hires would spend their time watching training videos instead of learning on-the-job and interacting with their new team. I suggested we assign a team mentor to each new hire. The mentor and new employee started meeting twice a week, and the mentor guided the new hire through the onboarding process. This change was so powerful, it improved retention of our new employees by over 15%.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.Great customer service can lead to a culture of winning in all departments of your company and help your organization achieve all your company goals.
What according to you makes you a good candidate for this position? | I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |